---
global:
  scrape_interval: 1m
  scrape_timeout: 10s
  evaluation_interval: 5m
  external_labels:
    monitor: CentralAnatolia9103:U+2332
rule_files:
- /Products/monitoring_tool/rules.yml
scrape_configs:
- job_name: "mtx"
  honor_timestamps: true
  params:
    module:
    - huawei
  scrape_interval: 5m
  scrape_timeout: 5m
  metrics_path: /snmp
  scheme: http
  file_sd_configs:
  - files:
    - /Products/monitoring_tool/centralanatolia/mtx.yml
  relabel_configs:
  - source_labels: [__address__]
    separator: ;
    regex: (.*)
    target_label: __param_target
    replacement: $1
    action: replace
  - source_labels: [__param_target]
    separator: ;
    regex: (.*)
    target_label: instance
    replacement: $1
    action: replace
  - separator: ;
    regex: (.*)
    target_label: __address__
    replacement: 10.86.35.25:30031
    action: replace
- job_name: "ptn"
  honor_timestamps: true
  params:
    module:
    - huawei
  scrape_interval: 5m
  scrape_timeout: 5m
  metrics_path: /snmp
  scheme: http
  file_sd_configs:
  - files:
    - /Products/monitoring_tool/centralanatolia/ptn.yml
  relabel_configs:
  - source_labels: [__address__]
    separator: ;
    regex: (.*)
    target_label: __param_target
    replacement: $1
    action: replace
  - source_labels: [__param_target]
    separator: ;
    regex: (.*)
    target_label: instance
    replacement: $1
    action: replace
  - separator: ;
    regex: (.*)
    target_label: __address__
    replacement: 10.86.35.25:30032
    action: replace
- job_name: "atn"
  honor_timestamps: true
  params:
    module:
    - huawei
  scrape_interval: 5m
  scrape_timeout: 5m
  metrics_path: /snmp
  scheme: http
  file_sd_configs:
  - files:
    - /Products/monitoring_tool/centralanatolia/atn.yml
  relabel_configs:
  - source_labels: [__address__]
    separator: ;
    regex: (.*)
    target_label: __param_target
    replacement: $1
    action: replace
  - source_labels: [__param_target]
    separator: ;
    regex: (.*)
    target_label: instance
    replacement: $1
    action: replace
  - separator: ;
    regex: (.*)
    target_label: __address__
    replacement: 10.86.35.25:30033
    action: replace